Subject: compiling wget and undefined h_errno
From: [email-masked] (Gregg Jensen)

5 Mar 1997 21:00:03 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

We are testing out these tools trying to compile wget and are
getting undefined symbol references to h_errno.  We ran configure
and it recognized these tools for what they are and everything 
was fine until the link.  I didn't see a reference to this type
of problem in the FAQ or mailing list archive, but I could've
missed something.  The version of the stuff we are using is 
the latest I believe (looks like a date of 12/10/96).  Any help
with this? Thanks.
Gregg Jensen
[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".